Page MenuHomePhabricator

Add a very basic "auditors" attachment to "differential.commit.search"
ClosedPublic

Authored by epriestley on Mar 9 2021, 11:03 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jun 5, 7:55 PM
Unknown Object (File)
Sun, Jun 5, 5:08 PM
Unknown Object (File)
Fri, Jun 3, 1:27 PM
Unknown Object (File)
Tue, May 31, 8:50 PM
Unknown Object (File)
Mon, May 30, 5:35 AM
Unknown Object (File)
Sat, May 28, 12:24 AM
Unknown Object (File)
May 23 2022, 5:04 AM
Subscribers
None

Details

Summary

Ref T13631. For now, this only shows the auditor PHID. The current status constants could use some cleanup before they're exposed.

Test Plan

Queried with "auditors" attachment, saw basic auditor information.

Diff Detail

Repository
rP Phabricator
Branch
auditors1
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 25224
Build 34811: Run Core Tests
Build 34810: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 10 2021, 5:22 PM
This revision was automatically updated to reflect the committed changes.